<?xml version = '1.0' encoding = 'UTF-8' ?>
<NotifyImages image = 'bg_img.png' Gaps = '0,0,0,0' Click ='ID_CLOSE'>
  <NotifyImage image = 'None.png' >
    <Button Align = 'centercenter' ImageNormal = 'Pause.png'  ImageOver = 'Pause.png'  Click = 'ID_PAUSE' />
  </NotifyImage>
  <NotifyImage image = 'None.png' >
    <Button Align = 'centercenter' ImageNormal = 'Play.png'  ImageOver = 'Play.png'  Click = 'ID_PLAY' />
  </ NotifyImage>
</ NotifyImages>  